# Generated by Django 3.2.14 on 2023-04-05 12:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0132_usuaria_fotodocumento'),
    ]

    operations = [
        migrations.RenameField(
            model_name='usuaria',
            old_name='fotoDocumento',
            new_name='foto_documento',
        ),
    ]
